Bug 598403 - [abrt] crash in gnome-disk-utility-2.30.1-1.fc13: presentable_removed: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-disk-utility-2.30.1-1.fc13: presentable_removed: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:738d816bd855191a8a31f085bb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 06:20 EDT by Michael Scherer
Modified: 2013-03-05 23:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.35 KB, text/plain)
2010-06-01 06:20 EDT, Michael Scherer
no flags Details

  None (edit)
Description Michael Scherer 2010-06-01 06:20:02 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: palimpsest
component: gnome-disk-utility
crash_function: presentable_removed
executable: /usr/bin/palimpsest
global_uuid: 738d816bd855191a8a31f085bb1babf135dad145
kernel: 2.6.33.2-57.fc13.i686.PAE
package: gnome-disk-utility-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I have plugged a sd card reader, with a sd card in it, with some errors on a ext3 fs
2.I have tried to check it using palimpset, but it refused as the fs was mounted
3.I unmounted, it told me that it was safe to remove
4. Then I checked, a popup told me the fs was unclean
5. So I did a fsck in the console, with palimpset still running, answered to the various usual fsck questions 
6. I unplugged the usb reader
7. after 10 or 15 seconds, palimpset crashed
Comment 1 Michael Scherer 2010-06-01 06:20:05 EDT
Created attachment 418573 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 08:31:29 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:14:30 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.